import Form from "./form.js";
import View from "./view.js";

const filesParent = document.querySelector('.files');
const fileList = document.querySelector('.files__list');
const filesForm = document.querySelector('.files__form form');

const fileForm = new Form('files', filesParent, filesForm, true);
const fileView = new View('files', parent, fileList, 'afterbegin');
